var Show_Style=2;
var Image_7=new Array();
var Pics="/e/upload/s1/article/image/2014/10/t_12202726.jpg|/e/upload/s1/fck/image/2011-05/t-c-20110501.jpg|/e/upload/s1/fck/image/2011-04/t-c-201104110943316412.jpg|/e/upload/s1/fck/image/2011-04/t-c-201104071625096458.jpg|/e/upload/s1/fck/image/2011-04/t-c-news_20110416.jpg";
var Links="/index.aspx?lanmuid=46&sublanmuid=156&id=370|/index.aspx?lanmuid=46&sublanmuid=272&id=311|/index.aspx?lanmuid=46&sublanmuid=272&id=58|/index.aspx?lanmuid=46&sublanmuid=272&id=57|/index.aspx?lanmuid=46&sublanmuid=152&id=51";
var Titles="邵占维：确保顺利通过国家环保模...|骑车游绿道倡导低碳行 薛晓峰陈...|秦宜智会见驻市执勤武警部队官兵|我市召开“两基”迎国检工作部署会|流动人口计生证三市通用";
var Alts="邵占维：确保顺利通过国家环保模范城市复检|骑车游绿道倡导低碳行 薛晓峰陈茂辉余荣伟陆国良等与800名市民共同参与|秦宜智会见驻市执勤武警部队官兵|我市召开“两基”迎国检工作部署会|流动人口计生证三市通用";
var Apic7=Pics.split('|');
var ALink7=Links.split('|');
var ATitle7=Titles.split('|');
var AAlts7=Alts.split('|');
var Show_Text=1;
for(i=0;i<Apic7.length;i++)
  {
   Image_7.src = Apic7[i]; 
  }



  var FHTML='<div id="js_slide_focus_7" class="slide_focus focus_style2" style="height:190px"><a class="prev"></a><a class="next"></a>';
  FHTML+='<ul class="inner">';
  for(var i=0;i<Apic7.length;i++)
   {
     if(ALink7.length<(i+1) || ALink7[i]=="")
      {
       ALink7[i]="javascript:void(0)";
      }
     if(AAlts7.length<(i+1))
      {
       AAlts7[i]="";
      }
     if(ATitle7.length<(i+1))
      {
       ATitle7[i]="";
      }
    FHTML+='<li><a href="'+ALink7[i]+'" target="_self" title="'+AAlts7[i]+'"><img src="'+Apic7[i]+'">';
    FHTML+='<em>'+ATitle7[i]+'</em>';
    FHTML+='</a></li>';
   }
 FHTML+='</ul>';
 FHTML+='</div>';
 document.write(FHTML);
$(function(){Slide_Focus("js_slide_focus_7",0,5,300,190,false);});